unit uIntern;

interface

uses Rubies;

var
  id_call, id_clear, id_screen: Tid;

procedure Init_intern;

implementation

procedure Init_intern;
begin
  id_call := rb_intern('call');
  id_clear := rb_intern('clear');
  id_screen := rb_intern('Screen');
end;

end.
